A Sandcastle Documented Class Library

# OptionsConfiguration
DEFAULT_SMOOTH_DERIVATIVE_STANDARD_DEVIATION Field

The default smooth derivative standard deviation setting.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    private static readonly decimal DEFAULT_SMOOTH_DERIVATIVE_STANDARD_DEVIATION

#### Field Value

Type: Decimal
See Also

#### Reference

OptionsConfiguration Class
butterflow_ui Namespace